<template>
  <div></div>
</template>
<script>
import pages from '../data/pages.json';

export default {
  created(){
    const _pages = {};
    pages.data.pages.forEach(page => {
      _pages[page.id] = page;
    });
    pages.data.pages = _pages;
    this.$store.dispatch('setPage', pages.data).then(() => {
      this.$router.push('/page/demo/main');
    })
  }
}
</script>
